
/* Class = "NSWindow"; title = "Aaltomuodon tilastot"; ObjectID = "5"; */
"5.title" = "Aaltomuodon tilastot";

/* Class = "NSTableColumn"; headerCell.title = "Tilastot"; ObjectID = "9"; */
"9.headerCell.title" = "Tilastot";

/* Class = "NSTableColumn"; headerCell.title = "Vasen kanava"; ObjectID = "10"; */
"10.headerCell.title" = "Vasen kanava";

/* Class = "NSTableColumn"; headerCell.title = "Oikea kanava"; ObjectID = "20"; */
"20.headerCell.title" = "Oikea kanava";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "34"; */
"34.title" = "OK";

/* Class = "NSTextFieldCell"; title = "RMS-ikkuna:"; ObjectID = "35"; */
"35.title" = "RMS-ikkuna:";
